body {
	padding-top: 0px;
	
	background-color:#e6e7e8;
	font-family:Arial, Helvetica, sans-serif;
	
}

#content {
	min-height: 300px;
	color:#707074;
}
#content h1
{
font-size:1.75em;
font-weight:normal;
color:#510218;
line-height:1.5em!important;


}
.error
{
color:red;

}
#cfContact
{
background-color:#53021A;
color:White;
border:0px;
padding:10px;
font-size:1.25em;
font-weight:bold;
}
.cb
{
clear:both;

}
.main
{
padding-left:5%;
padding-right:5%;
}
footer ,#footera{
color:white;
padding:20px 0px;
font-weight:bold;
font-size:0.75em;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#83053e', endColorstr='#53021a'); /* for IE */
background-image: linear-gradient(to bottom right, #83053e 0%, #53021a 100%);
background: -webkit-gradient(linear, left top, left bottom, from(#83053e), to(#53021a)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #83053e,  #53021a); /* for firefox 3.6+ */	
}
footer a
{
color:white;

}

.white
{
background-color:white;

}

div.pagination {text-align:center;}
